/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */

/***** Begin Theme, feel free to edit in here! ******/

/* One container to bind them... */
.dk_theme_black ,
.dk_container {
background: #fff url('http://fast1.onesite.com/community.darksiders.com/dropDown.png') 0 100% repeat-x !important;
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 18px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  float: left;
  position: relative;
}

  .dk_container:focus {
    outline: 0;
  }
  .dk_container a {
    cursor: pointer;
    text-decoration: none;
  }

/* Opens the dropdown and holds the menu label */
.dk_toggle {
  background-image: url('http://images.onesite.com/community.darksiders.com/dk_down.png');
  background-repeat: no-repeat;
  background-position: 95% center;
  border: 1px solid #585858;
  color: #333 !important;
  padding: 5px 45px 5px 10px;
  text-shadow: #fff 1px 1px 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-transition: border-color .5s;
  -moz-transition: border-color .5s;
  -o-transition: border-color .5s;
  transition: border-color .5s;
}
  .dk_toggle:hover {
    border-color: #8c8c8c;
	color: #7310A2 !important;
  }
  /* Applied when the dropdown is focused */
  .dk_focus .dk_toggle {
    border-color: #585858;
  }
  .dk_focus .dk_toggle {
    box-shadow: 0 0 5px #585858;
    -moz-box-shadow: 0 0 5px #585858;
    -webkit-box-shadow: 0 0 5px #585858;
  }

/* Applied whenever the dropdown is open */
.dk_open {
  box-shadow: 0 0 5px #585858;
  -moz-box-shadow: 0 0 5px #585858;
  -webkit-box-shadow: 0 0 5px #585858;
  z-index: 10;
}
  .dk_open .dk_toggle {
    background-color: #ececec;
    border-color: #8c8c8c;
    color: #585858;
    box-shadow: inset 0 -2px 5px #585858;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
  }

/* The outer container of the options */
.dk_options {
  box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}
  .dk_options a {
    background-color: #fff;
    border-bottom: 1px solid #999;
    font-weight: bold;
    padding: 5px 10px 4px;
color: #333333 !important;
  }
  .dk_options li:last-child a {
    border-bottom: none;
  }
  .dk_options a:hover,
  .dk_option_current a {
    background-color: #6d06a8;
    border-bottom-color: #2e0c44;
    color: #fff !important;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, .5) 0 1px 0;
  }

/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
  border: 1px solid #8c8c8e;
  border-bottom-width: 2px;
  border-bottom-color: #999;
  color: #333;
  max-height: 250px;
  text-shadow: #fff 0 1px 0;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}

/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}

/******  End Theme ******/

/***** Critical to the continued enjoyment of working dropdowns ******/

  .dk_container a {
    outline: 0;
  }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit;
  }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

.dropkick_select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}


.modalJS select,
.modal select,
.onePageGoAsset select,
#ml_translation_admin select,
.onePageGoArticleTools select,
.catMenu select {position: static !important; top: auto !important;visibility:visible;}

/***** End Critical to the continued enjoyment of working dropdowns ******/
  .dk_theme_black .dk_toggle,
  .dk_theme_black.dk_open .dk_toggle {
    background-color: transparent;
    color: #fff;
    text-shadow: none;
	  background-image: url('http://images.onesite.com/community.darksiders.com/dk_arrows_white.png');
  }
  .dk_theme_black .dk_options a {
    background-color: #333;
    color: #fff;
    text-shadow: none;
  }
    .dk_theme_black .dk_options a:hover,
    .dk_theme_black .dk_option_current a {
      background-color: #6d06a8;
      color: #fff !important;
      text-shadow: #222 0 1px 0;
	  border-bottom: 1px solid #8c8c8c;
    }
	
	.dk_options_inner {padding: 0; margin: 0; list-style-type: none;}
	
	
  .dk_focus .dk_toggle {
    box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
  }
  
.dk_open {
  box-shadow: 0 0 5px #000;
  -moz-box-shadow: 0 0 5px #000;
  -webkit-box-shadow: 0 0 5px #000;
}

.dk_focus .dk_toggle,
.dk_open {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}